contentColumnType: string
fieldGroup: 77ff1bf2-fda5-4e2a-91c7-f247a3fa8d59 # Seiten
handle: cf_content_matrix
instructions: ''
name: Inhalt
searchable: true
settings:
  contentTable: '{{%matrixcontent_cf_content_matrix}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
